Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.osbp.bpm.api
Bundle-SymbolicName: org.eclipse.osbp.bpm.api
Bundle-Version: 0.9.0.qualifier
Require-Bundle: org.eclipse.core.runtime,
 org.slf4j.api;bundle-version="1.7.2",
 org.eclipse.osbp.ui.api
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: javax.validation;version="1.1.0.Final",
 javax.validation.constraints;version="1.1.0.Final",
 org.eclipse.osbp.core.api.persistence;version="0.9.0",
 org.eclipse.osbp.dsl.common.datatypes;version="0.9.0"
Export-Package: org.eclipse.osbp.bpm.api;version="0.9.0"
Bundle-Vendor: Eclipse OSBP
